uuid: 793fa480-1bcd-4cd8-b335-75d538df032c
langcode: en
status: false
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - octavia_camouflage
_core:
  default_config_hash: 9jeRrnA8h5awCbyqIX7eYWoYOnTZ0QLCJvf7TyfClCA
id: octavia_camouflage_footer_menu
theme: octavia_camouflage
region: footer_notice
weight: 4
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
